Bug 168527 - CAN-2005-2701 Multiple Firefox issues (CAN-2005-2702, CAN-2005-2703, CAN-2005-2704, CAN-2005-2705, CAN-2005-2706, CAN-2005-2707)
CAN-2005-2701 Multiple Firefox issues (CAN-2005-2702, CAN-2005-2703, CAN-2005...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: firefox (Show other bugs)
4.0
All Linux
medium Severity urgent
: ---
: ---
Assigned To: Christopher Aillon
impact=critical,reported=20050915,emb...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-16 17:27 EDT by Josh Bressers
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: RHSA-2005-785
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-22 16:14:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2005-09-16 17:27:02 EDT
+++ This bug was initially created as a clone of Bug #168525 +++

        CAN-2005-2701
        Heap overrun in XBM image processing
        https://bugzilla.mozilla.org/show_bug.cgi?id=300936
        * critical

        CAN-2005-2702
        Crash on "zero-width non-joiner" sequence
        https://bugzilla.mozilla.org/show_bug.cgi?id=296134
        * critical

        CAN-2005-2703
        XMLHttpRequest header spoofing
        https://bugzilla.mozilla.org/show_bug.cgi?id=297078
        https://bugzilla.mozilla.org/show_bug.cgi?id=302263
        * important

        CAN-2005-2704
        Object spoofing using XBL <implements>
        https://bugzilla.mozilla.org/show_bug.cgi?id=299518
        * moderate

        CAN-2005-2705
        JavaScript integer overflow
        https://bugzilla.mozilla.org/show_bug.cgi?id=303213
        * critical

        CAN-2005-2706
        Privilege escalation using about: scheme
        https://bugzilla.mozilla.org/show_bug.cgi?id=304754
        https://bugzilla.mozilla.org/show_bug.cgi?id=306261
        * moderate

        CAN-2005-2707
        Chrome window spoofing
        https://bugzilla.mozilla.org/show_bug.cgi?id=306804
        * moderate
Comment 1 Josh Bressers 2005-09-22 15:11:03 EDT
Lifting embargo
Comment 2 Red Hat Bugzilla 2005-09-22 16:14:50 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-785.html

Note You need to log in before you can comment on or make changes to this bug.